input.newCS {
	width: 248px;
	height: 18px;
	background: #fff url(../images/customselect/bg.gif) no-repeat top left;
	margin: 0px;
	padding: 0px 0px 0px 4px;
	border: none !important;
	cursor: pointer;
	font-size: 12px;
}
div.opts {
	position: absolute;
	z-index: 1500;
	top: 18px !important;
	left: 0 !important;
	width: 246px;
	background-color: #fcfcfc;
	border-left: 1px solid #cbcbcb;
	border-right: 1px solid #cbcbcb;
	border-bottom: 1px solid #cbcbcb;
}
div.opts div {
	font-size: 11px;
	color: #636363;
	padding: 2px 2px 2px 14px;
	cursor: default;
	background-image: url(../images/customselect/arrow.png);
	background-repeat: no-repeat;
	background-position: 2px 6px;
}
div.opts div.opt {
	background-color: #fcfcfc;
}
div.opts div.optHover {
	background-color: #ede9e9;
}